

.bg-blue {
    background_color: var(--primary-blue);
}



.button_circle_arrow {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: #F47B20;
    /* Change to your brand color */
    transition: all .35s ease;
    position: relative;
    overflow: hidden;
}



/* Arrow */
.button_circle_arrow::before {
    content: "";
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='30' viewBox='0 0 28 30' fill='none'%3E%3Cpath d='M26 1.5L2.42667 26.35M26 29.5V1.5H0' stroke='white' stroke-width='3'/%3E%3C/svg%3E");
    transition: transform .35s ease;
}



.button_circle_arrow:hover {
    transform: scale(1.02);
    box-shadow: 0 15px 35px rgba(0,0,0,.18);
}



.button_circle_arrow:hover::before {
    transform: translateX(0px) translateY(0px) rotate(45deg);
}



.nepaloutdoorexpedition_slider {
    display: flex;
    flex-flow: column;
    height: 96vh;
}



.nepaloutdoorexpedition_slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.nepaloutdoorexpedition_slides {
    display: flex;
    flex-flow: column;
    height: 100%;
}



.newslide {
    display: flex;
    flex-flow: column;
    height: 100%;
}



.nepaloutdoorexpedition_slider {
    display: flex;
    flex-flow: column;
    height: 950px;
}



.nepaloutdoorexpedition_slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.nepaloutdoorexpedition_slides {
    display: flex;
    flex-flow: column;
    height: 100%;
}



.newslide {
    display: flex;
    flex-flow: column;
    height: 100%;
}



.nepaloutdoorexpedition_banner {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}



.nepaloutdoorexpedition_banner-content {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    width: 47%;
    margin-bottom: 70px;
}



.nepaloutdoorexpedition_banner-content h1 {
    font-size: clamp(28px, 5vw, 90px);
    letter-spacing: -2px;
    color: #fff;
    line-height: 4.4rem;
    font-weight: 600;
}



.nepaloutdoorexpedition_banner-content p {
    font-size: 17px;
    color: #fff;
    line-height: 22px;
    width: 76%;
    letter-spacing: 0.1px;
    margin: 17px 0 27px 0;
    font-weight: 500;
}



.bg-blue {
    background: var(--primary-blue);
}



.text-right {
    text-align: right;
}



.right-aligned {
    align-items: flex-end;
}



.nepaloutdoorexpedition_slider-wrapper:before {
    content: '';
    */ background: #ffffff;
    */ left: -100%;
    */ width: 100%;
    */ height: 100%;
    */ position: absolute;
    */ top: 0;
    */ z-index: 11;
    */ }



.nepaloutdoorexpedition_slider-wrapper {
    position: relative;
}



.nepaloutdoorexpedition_experience-card {
    display: flex;
    flex-flow: row wrap;
    background: #ffffffe3;
    border-radius: 9px;
    backdrop-filter: blur(6px);
    padding: 15px;
    align-items: center;
}



.nepaloutdoorexpedition_experience-card>a {
    display: flex;
    flex-flow: column;
    position: relative;
    width: 45%;
}



.nepaloutdoorexpedition_experience-content {
    width: calc(100% - 45%);
    padding-left: 40px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}



.nepaloutdoorexpedition_trip-card {
    display: flex;
    flex-flow: column;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    transition: 0.3s ease-in-out;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000000;
    background: linear-gradient(0deg, rgb(5 8 58) 0%, rgb(0 3 8 / 0%) 100%);
    padding: 100px 20px 20px 20px;
    border-radius: 0 0 10px 10px;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-image {
    height: 440px;
    position: relative;
}



.nepaloutdoorexpedition_departures-slider .nepaloutdoorexpedition_trip-image img {
    height: 100%;
    object-fit: cover;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-image .nepaloutdoorexpedition_day-badge {
    position: absolute;
    display: flex;
    flex-flow: column;
    top: 20px;
    left: 20px;
    background: var(--primary-blue);
    border-radius: 5px;
    align-items: center;
    justify-content: center;
    gap: 0;
    padding: 4px 5px;
    color: #fff;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-image .nepaloutdoorexpedition_day-badge strong {
    font-size: 30px;
    line-height: 32px;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-image .nepaloutdoorexpedition_day-badge span {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-top {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    gap: 9px;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-top>div {
    border: 1px solid #fff;
    padding: 1px 11px;
    border-radius: 40px;
    color: #fff;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-top>div:last-child {
    border: navajowhite;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content h3 {
    color: #fff;
    letter-spacing: -0.3px;
    font-weight: 500;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 0;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-top>div:first-child {
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-footer a.nepaloutdoorexpedition_join-btn:after {
    width: 15px;
    height: 21px;
    flex-shrink: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='30' viewBox='0 0 28 30' fill='none'%3E%3Cpath d='M26 1.5L2.42667 26.35M26 29.5V1.5H0' stroke='white' stroke-width='3'/%3E%3C/svg%3E");
    transition: transform .35s ease;
    content: '';
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content a.nepaloutdoorexpedition_join-btn {
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    transition: all .35s ease;
    color: #fff;
    font-size: 15px;
    letter-spacing: -0.1px;
    gap: 9px;
}



.nepaloutdoorexpedition_trip-card .nepaloutdoorexpedition_trip-content .nepaloutdoorexpedition_trip-footer .nepaloutdoorexpedition_price {
    font-weight: 600;
    font-size: 26px;
    letter-spacing: -1.4px;
    color: var(--primary-orange);
}



.newowldesignedcontainer {
    /* max-width: 1300px; */
    width: 100%;
    padding-left: max(5vw, calc((100vw - 1300px) / 1.90));
    padding-right: 0;
    box-sizing: border-box;
    margin: initial;
}



.nepaloutdoorexpedition_experience-card>a img {
    border-radius: 10px;
    height: 270px;
    object-fit: cover;
}



.nepaloutdoorexpedition_experience-card>a span {
    background: var(--primary-orange);
    border-radius: 5px;
    padding: 2px 10px;
    position: absolute;
    left: 15px;
    bottom: 15px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.5px;
}



.nepaloutdoorexpedition_experience-content h3 {
    font-size: 28px;
    letter-spacing: -0.8px;
    color: #000;
    font-weight: 600;
    margin-top: 4px;
}



.nepaloutdoorexpedition_experience-content p {
    font-size: 14.7px;
    line-height: 17.9px;
    color: #000;
    opacity: .8;
}



.nepaloutdoorexpedition_experience-content .nepaloutdoorexpedition_region-trip-wrapper {
    order: -1;
    background: #f1f1f1;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 1px 6px;
    border-radius: 7px;
    opacity: 1;
}



.nepaloutdoorexpedition_experience-content .nepaloutdoorexpedition_experience-footer {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 15px;
}



.nepaloutdoorexpedition_experience-content .nepaloutdoorexpedition_experience-footer p.nepaloutdoorexpedition_price {
    margin: 0;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: -1.1px;
    color: var(--primary-blue);
    opacity: 1;
    order: 2;
}



.nepaloutdoorexpedition_experience-content .nepaloutdoorexpedition_experience-footer p.nepaloutdoorexpedition_price strong {
    font-size: 25px;
}



.nepaloutdoorexpedition_experience-content .nepaloutdoorexpedition_experience-footer a {
    background: var(--primary-blue);
    padding: 7px 20px;
    border-radius: 6px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.1px;
    order: 1;
}



.owlwrapper-noe {
    position: relative;
}



.nepaloutdoorexpedition_awards_sections {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding-top: 145px;
}



.nepaloutdoorexpedition_hero-badges {
    width: 340px;
    display: flex;
    gap: 55px;
    margin-top: 40px;
}



.nepaloutdoorexpedition_awards-content h2 {
    color: #fff;
}



.nepaloutdoorexpedition_awards-content h2 span {
    color: #03FF71;
}



.nepaloutdoorexpedition_awards-content p {
    color: #fff;
}



.nepaloutdoorexpedition_awards-content span {
    color: #fff;
}



.nepaloutdoorexpedition_hero-buttons {
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    15px: margin; gap: 15px;
    margin-top: 35px;
}



.nepaloutdoorexpedition_about-layout {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}



.nepaloutdoorexpedition_about-right {
    width: 500px;
}



.nepaloutdoorexpedition_about-left {
    width: calc(100% - 500px);
    padding-left: 80px;
}



.nepaloutdoorexpedition_about-right img {
    border-radius: 24px;
    height: 550px;
    object-fit: cover;
}



.nepaloutdoorexpedition_about-left p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    margin-bottom: 20px;
}



.listgridwrap-boxes {
    position: relative;
    padding-top: 0px;
}



.listgridwrap-boxes:before {
    content: '';
    background: url(../../../../uploads/2026/07/leftimageadventure.png);
    width: 300px;
    height: 290px;
    background-size: cover;
    position: absolute;
    top: -288px;
    background-repeat: no-repeat;
    left: 0;
}



.nepaloutdoorexpedition_adventure-grid {
    margin-top: 0;
    position: relative;
    display: grid;
    grid-template-columns: repeat(12,1fr);
    gap: 10px;
    z-index: 1;
    margin-top: -50px;
}



.nepaloutdoorexpedition_adventure-grid a {
    margin-top: 0;
}



section.nepaloutdoorexpedition_adventure-travel-styles {
    padding: 145px 0 0 0;
}



.listgridwrap-boxes:after {
    content: '';
    background: url(../../../../uploads/2026/07/rightimagenadventure.png);
    width: 480px;
    height: 370px;
    background-size: cover;
    position: absolute;
    top: -270px;
    background-repeat: no-repeat;
    right: 0;
}



/* Row 1 */
.nepaloutdoorexpedition_adventure-grid a:nth-child(1) {
    grid-column: span 8;
}



.nepaloutdoorexpedition_adventure-grid a:nth-child(2) {
    grid-column: span 4;
}



/* Row 2 */
.nepaloutdoorexpedition_adventure-grid a:nth-child(3) {
    grid-column: span 5;
}



.nepaloutdoorexpedition_adventure-grid a:nth-child(4) {
    grid-column: span 7;
}



.nepaloutdoorexpedition_adventure-grid a {
    display: flex;
    flex-flow: column;
    position: relative;
}



.nepaloutdoorexpedition_adventure-grid a img {
    width: 100%;
    height: 370px;
    object-fit: cover;
    border-radius: 12px;
}



.nepaloutdoorexpedition_adventure-grid a .nepaloutdoorexpedition_adventure-overlay {
    position: absolute;
    bottom: 0;
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 3 8 / 0%) 100%);
    left: 0;
    right: 0;
    border-radius: 0 0 10px 10px;
    padding: 20px 20px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}



.nepaloutdoorexpedition_adventure-grid a .nepaloutdoorexpedition_adventure-overlay p {
    background: var(--primary-blue);
    padding: 4px 12px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.2px;
    font-size: 14px;
    margin-bottom: 13px;
    backdrop-filter: blur(3px);
}



.nepaloutdoorexpedition_adventure-grid a .nepaloutdoorexpedition_adventure-overlay h3 {
    color: #fff;
    font-size: 29px;
    letter-spacing: -0.6px;
}



.nepaloutdoorexpedition_adventure-grid a .nepaloutdoorexpedition_adventure-overlay button i {
    color: #fff;
    background: none;
    width: 42px;
    height: 42px;
    border-radius: 55px;
    font-size: 15px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
}



.nepaloutdoorexpedition_adventure-grid a:nth-child(1) .nepaloutdoorexpedition_adventure-overlay p {
    background: var(--primary-blue);
}



.nepaloutdoorexpedition_adventure-grid a:nth-child(1) .nepaloutdoorexpedition_adventure-overlay button:before {
    content: 'Explore Package';
    font-family: var(--font-base);
}



.nepaloutdoorexpedition_adventure-grid a .nepaloutdoorexpedition_adventure-overlay button {
    position: absolute;
    right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    gap: 15px;
    bottom: 47px;
}



.nepaloutdoorexpedition_adventure-grid a:nth-child(1) .nepaloutdoorexpedition_adventure-overlay i {
    background: var(--primary-orange);
    border-color: var(--primary-orange);
}



.wrapgridsquotes {
    display: flex;
    flex-flow: column;
    background: #014a62;
    margin-top: 100px;
    background-image: url(../../../../uploads/2026/07/quotesbgservices.webp);
    background-size: cover;
    background-position: center;
}



.ensuring {
    display: flex;
    flex-flow: row wrap;
    padding: 170px 0;
    justify-content: space-between;
    align-items: flex-start;
}



.ensuring h2 {
    color: #fff;
}



.ensuring p {
    color: #fff;
    margin: 22px 0 42px 0;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: 0.3px;
}



.left_ensuring img {
    width: 50px;
    margin-bottom: 30px;
}



.blocks_ensurings {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 366px;
    gap: 25px;
    margin-top: 40px;
}



.block_ens {
    display: flex;
    flex-flow: column;
}



.block_ens img {
    width: 65px;
    height: 65px;
    object-fit: contain;
}



.block_ens h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.3px;
    line-height: 19px;
    margin-top: 20px;
}



.extwrapers {
    display: flex;
    flex-flow: column;
    position: relative;
    z-index: 11;
}



.extwrapers:before {
    content: '';
    width: 100%;
    height: 450px;
    position: absolute;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(180deg, #00000000 0%, rgb(226 241 255) 50%);
}



.noe_region-card {
    display: flex;
    flex-flow: column;
    height: 454px;
}



.noe_region-card a {
    display: flex;
    flex-flow: column;
    border-radius: 16px;
    overflow: hidden;
    height: 100%;
}



.noe_region-card a img {
    height: 100% !important;
    object-fit: cover;
}



.noe_region-card a h3 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.7px;
}



.nepaloutdoorexpedition_trekkingregions {
    margin-top: 80px;
}



.noe_region-card a span {
    background: #2121217a;
    padding: 4px 12px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.2px;
    font-size: 14px;
    margin-bottom: 13px;
    backdrop-filter: blur(3px);
    margin-top: 8px;
    margin-bottom: 10px;
}



.noe_region-card {
    display: flex;
    flex-flow: column;
    height: 454px;
}



.noe_region-card a {
    display: flex;
    flex-flow: column;
    border-radius: 16px;
    overflow: hidden;
    height: 100%;
}



.noe_region-card a img {
    height: 100% !important;
    object-fit: cover;
}



.noe_region-card a h3 {
    font-size: 23px;
    font-weight: 600;
    letter-spacing: -0.7px;
    color: #fff;
}



.nepaloutdoorexpedition_trekkingregions {
    margin-top: 80px;
}



.noe_region-card a span {
    background: #065a7ab5;
    padding: 4px 12px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.2px;
    font-size: 14px;
    backdrop-filter: blur(3px);
    margin-top: 8px;
    margin-bottom: 7px;
}



.noe_region-card .noe_card-content-wrapper {
    position: absolute;
    bottom: 0;
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 3 8 / 0%) 100%);
    left: 0;
    right: 0;
    border-radius: 0 0 15px 15px;
    padding: 110px 20px 20px 20px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}



.block_review {
    display: flex;
    flex-flow: column;
    position: relative;
}



.block_review>div {
    display: flex;
    flex-flow: column;
    position: relative;
    border-radius: 10px;
}



.block_review>div:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #00000099;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    backdrop-filter: blur(3px);
    border-radius: 10px;
}



.nepaloutdoorexpedition_customervid {
    margin-top: 50px;
}



.block_review span {
    margin-top: 30px;
    font-weight: 600;
    font-size: 19px;
    letter-spacing: -0.6px;
}



.block_review strong {
    font-weight: normal;
    font-size: 14px;
    margin-top: -5px;
}



section.noe_inspired {
    padding-top: 290px;
    position: relative;
}



section.noe_inspired:before {
    content: '';
    background: url(../../../../uploads/2026/07/mountain-bgs-1.png);
    height: 100%;
    width: 101%;
    background-size: cover;
    position: absolute;
    top: -100px;
    background-repeat: no-repeat;
    left: -4px;
}



.wrapcnt-blogs h2 {
    color: #fff;
}



.noe_inspired-card {
    display: flex;
    flex-flow: column;
    position: relative;
    border-radius: 9px;
    overflow: hidden;
}



.noe_inspired-card a {
    color: #fff;
}



.noe_inspired-card a img {
    height: 508px;
    object-fit: cover;
}



.block_review .watchvideo {
    position: absolute;
    display: none;
    background: #00000024;
    padding: 8px 20px;
    border-radius: 95px;
    right: 10px;
    top: 10px;
    font-weight: 600;
    letter-spacing: -0.3px;
    backdrop-filter: blur(5px);
    color: #fff;
    transition: 0.5s ease-in-out;
}
